:root {
  --wzColor:#78C87C;
}
/*换行*/
.twoHang{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.threeHang{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.main  {
  margin:0 15px;
}
.p-l-20 {
  padding-left: 20px;
}
.p-r-20 {
  padding-right: 20px;
}
  .logo img{
  width: 150px;
  height: 60px;
}
.head{}
.head .head1{
  line-height: 30px;
}
.nav{
   height: 30px;
   line-height: 30px;
}
.nav ul li {
  list-style:none;
  padding:0 4px;
}
.nav li a {
  text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
.nav li:hover span {
  color:var(--wzColor);
}
.nav .active{
  color:var(--wzColor);
}
.nav .scro-x {
  display: -webkit-box;
  display: -ms-flexbox;
  overflow-x: auto;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav .scro-x::-webkit-scrollbar {
  display: none;
}
/*title*/
.title {
  padding:5px 0;
}
.title1 {
  padding-top: 10px; 
}
.title a,.title1 a{
  font-size: 18px;
  font-weight: 400;
  color:#313131;
}
.title span,.title1 span {
  padding-left: 5px;
  font-size: 14px;
  font-weight: 400;
  color:var(--wzColor);
}
.title1 a,.title1 span {
  color:#fff;
}
.title a:hover,.title1 a:hover {
  text-decoration: none;
  color:#888;
}
/**/
.list1 span {
  top:0;
  left:17px;
  padding:5px 8px;
  font-size: 14px;
  font-weight: 400;
  color:#fff;
  background: var(--wzColor);
}
.list1 p {
  padding:10px 15px;
  font-size: 18px;
  font-weight: 700;
  color:var(--wzColor);
}
.list1 a:hover {
  text-decoration: none;
}
.list1 p:hover {
  color:#888;
}
/*文字+时间*/
.homeList {
  padding-bottom: 10px;
}
.homeList ul {
  padding-left: 0px;
}
.homeList li {
  padding:7px 0;
}
.homeList li a {
  font-size: 14px;
  font-weight: 400;
  color:#fff!important;
  padding-right:20px;
}
.homeList li a:hover{
  color:#888!important;
}
.homeList li span{
  font-size: 14px;
  font-weight: 400;
  color:#fff;
}
/*swiper*/
.slide a p{
  font-size: 14px;
  font-weight: 400;
  color:#333;
}
.slide p {
  font-size: 10px;
  font-weight: 400;
  color:#999;
}
.slide a:hover {
  text-decoration: none;
}
.slide a p:hover {
  color:var(--wzColor);
}

.swiper-slide .uk-card{
  width:135px!important;
}
 .swiper-slide {
      text-align: center;
      font-size: 10px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    transition: 300ms;
    transform: scale(0.8);
    }
  .swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
  }
  .swiper-pagination  .swiper-pagination-bullet {
  background: #dcdcdc!important;
}
.swiper-pagination  .swiper-pagination-bullet-active {
  background: var(--wzColor)!important;
}
/*定位*/
.tu-1 a img {
  opacity: .4;
  filter:alpha(opacity=40);
}
.tu-1 a img:hover {
  opacity: 1.0;
  filter:alpha(opacity=100);
}
.tu-1 .p-1,.tu-1 .p-2 {
  left:35px;
  font-size: 18px;
  font-weight:400;
  letter-spacing: 2px;
  color:#fff;
}
.tu-1 .p-1 {
  width: 153px;
  /*padding: 10px 30px;*/
  top: 5%;
  text-align: center;
}
.tu-1 .p-2 {
  top:30%;
  width: 153px;
  overflow: hidden;
  padding:4px 0;
  font-size: 14px;
  font-weight: 400;
}
/*友情链接*/
.title2 span {
  font-size: 18px;
  font-weight: 400;
  color:#363636;
}
.title2{
    display: flex;
justify-content: space-between;
align-items: center;
}
.title2 a{

    font-size:14px;
    color:#666;
}
.friendLink a{
    font-size:14px;
    font-weight: 400;
    color:#999;
    margin-right:10px;
    margin-top:5px;
}
 .friendLink a:hover {
    text-decoration: none;
    color:#888;
  }
/*footer*/
.footer {
  margin-top: 40px;
  padding: 40px 0;
  background: #676767;
}
.footer p {
  font-size: 13px;
  text-align: center;
  margin-bottom: 10px;
  color: #fff;
  letter-spacing: .5px;
}
/*面包屑*/
.breadcrumb{
  display: inline-block;
  padding: 10px 0;
  color:#000000;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
}
.breadcrumb span {
  padding-left: 10px;
}
.breadcrumb a {
  display: inline-block;
  height: 20px;
  text-align: center;
  color:#000000;
  padding-right: 5px;
}
.breadcrumb a:hover {
  text-decoration: none;
}
/**/
.list3 {
  padding-bottom: 10px;
  border-bottom: 4px solid #E6E6E6;
}
.list3 a {
  font-size: 18px;
  font-weight: 400;
  color:#333;
}
.list3 p,.list3 span {
  font-size: 14px;
  font-weight: 400;
  color:#999;
}
.list3:hover{
  padding-bottom: 10px;
  border-bottom: 4px solid var(--wzColor);
}
.list3:hover a {
  color:var(--wzColor);
  text-decoration: none;
}
.list3:hover p,.list3:hover span {
  color:#333;
}
 /*分页*/
.pageTurn {}
.pageTurn ul {
  padding: 0;
  text-align: center;
}
.pageTurn ul li {
  display: inline-block;
  margin: 0 5px;
  font-size: 14px;
  font-weight: 400;
   border: 1px solid #ddd;
   padding: 3px 10px;
}
.pageTurn ul li a {
  color: #999;
}
.pageTurn ul li:hover{
  background: var(--wzColor);
  color:#fff;
}
.pageTurn ul li:hover a {
  text-decoration: none;
  color:#fff;
}
.pageTurn .thisclass{
    color:#fff;
    background: var(--wzColor);
}
.pageTurn .thisclass:hover{
  background:#eee;
  color:#888;
}
/*详情页*/
.textTitle{
    background: #F6F6F6;
    border: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    text-align: center;
}
.textContent {
    margin-bottom: 30px;
    padding: 0;
    line-height: 27px;
    font-size: 14px;
    text-indent: 2em;
}
.textContent img  {
    display: block;
    margin:0 auto;
} 
.news a,.news span{
  font-size: 14px;
  font-weight: 400;
  color:#999999;
}
.news a {
  width:72%;
  margin-right:15px
}
.news a:hover {
  text-decoration: none;
  color:var(--wzColor);
}